@media screen and (max-width: 1199px) {
	
	/* Column Card Styles */
	
	.column-card { margin-right: 0 !important; margin-left: 0 !important; padding: 1em; box-shadow: 0 0 1em rgba(0,0,0,0.4); }
	
	/*Booking cta styles */
	
	#booking-cta .booking-form-wrapper { max-width: 100%; height:auto; }
	#booking-cta .booking-form-wrapper:after { display:none; }
	
}
